What IOSs and cIOSs should I have by now?

Discussion in 'Wii - Hacking' started by mikesmithy, May 19, 2009.

  1. mikesmithy
    OP

    mikesmithy Member

    Newcomer
    1
    Dec 20, 2008
    Canada
    I'm running the gamma backup launcher and a USB loader. What CIOSs and IOSs should I have by now?


    I updated my system to 4.0 a while ago , but I've downgraded back to 3.3. I might go back to 4.0 because I'm not sure what's causing my problems...

    Some games that people say should work with the USB launchers aren't working for me. They still freeze. So I'm wondering if maybe I've erased an IOS or CIOS that I should've have?

    What should I have for sure if I look?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice